actions: []
api_documentation: http://docs.ros.org/en/noetic/api/libphidget22/html
authors: Alexander Bubeck
brief: ''
bugtracker: https://github.com/ros-drivers/phidgets_drivers/issues
depends:
- catkin
depends_on:
- phidgets_api
- phidgets_drivers
description: This package wraps the libphidget22 to use it as a ROS dependency
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__phidgets_drivers__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__phidgets_drivers__ubuntu_focal_amd64
has_changelog_rst: true
license: LGPL
maintainer_status: developed
maintainers: "Martin G\xFCnther <martin.guenther@dfki.de>, Chris Lalancette <clalancette@openrobotics.org>"
metapackages:
- phidgets_drivers
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__libphidget22__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__libphidget22__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__libphidget22__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__libphidget22__ubuntu_focal_arm64__binary
repo_name: phidgets_drivers
repo_url: https://github.com/ros-drivers/phidgets_drivers.git
srvs: []
timestamp: 1714644968.1170287
url: http://ros.org/wiki/libphidget22
vcs: git
vcs_uri: https://github.com/ros-drivers/phidgets_drivers.git
vcs_version: noetic
